{
  "verseBefore": "Pơnõq nhũ kakôh tơlơvàt anàq grai, kayua mưng nhũ mãq ganuar nhũ song vrơi ga anàq sỡq pàq bẽq tơkai nữn, sì pơnõq nhũ kakôh tơlơvàt anàq sỡq, sì laìq: Asơi pasơmũ sì anàq sỡq nĩ lơiq? Asơi poh jơc nhũ lơiq? ",
  "verseAfter": "Pơnõq nhũ kung duh talơvãt anàq gơrai kơyua song hũ vrơi gơnuar chơnuãq ga anàq asỡq nữn. Pơnõq nhũ kung duh talơvãt anàq asỡq, sì miẽt đơp, \"Bôh asơi drưh yơu anàq asỡq?\" sì \"Asơi jơdrãq sì nhũ jỡc?\" ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 13,
  "activeVerse": 3,
  "modifiedTimestamp": "2022-02-07T02:11:41.655Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 13,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_13"
  }
}
